/*
azul escuro: #77ced9
azul médio:  #bce5e9
azul claro:  #f0f9f8
roxo:        #925c74
rosa:        #f16681 
*/	

html, body {
	height: 100%;
}

body {
	background: #fce0e5 url('../images/fundo.gif') fixed;
	color: #925c74;
	font-size: 14px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

input, textarea, select {
	font-family: Arial, Helvetica, Verdana, sans-serif;	
	font-size: 11px;	
}

a {
	color: #925c74;
	text-decoration: none;
}

	a:hover {
		text-decoration: underline;
	}

h2 {
	font-size: 28px;
	text-transform: uppercase;
}

h3 {
	border-bottom: 1px solid #f8b2c0;
	color: #77ced9;
	font-size: 20px;
	margin-bottom: 18px;
	margin-top: -2px;
	padding-bottom: 3px;
}

h4 {
	color: #f16681;
	font-size: 16px;
}

h5 {
	font-weight: normal;
}
h6
{
	background: none repeat scroll 0 0 #925C74;
    color: white;
    font-size: 14px;
    font-weight: bold;
    height: 22px;
    margin-top: 15px;
    padding: 8px 10px 0;
}

p { 
	line-height: 17px; 
}

td {
	vertical-align: middle;
}


/** -------------------- **/

	
#global {
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
}

	#header { 
		
		height: 137px;
		margin: auto;
		position: relative;
		border-bottom: 1px solid #925C74;
		width: 1000px;
		
	}
    #header.header_pt{
        background: url(../images/marca_puc_header_pt.png) transparent no-repeat;
    }
    #header.header_en{
        background: url(../images/marca_puc_header_en.png) transparent no-repeat;
    }
	#link_puc{
		position: absolute;
		height: 108px;
		top: 15px;
		width: 64px;
	}
	#main {
		margin: 0 auto;
		/*padding-bottom: 50px; /* bottom padding for footer */
		padding: 15px 0px;
		width: 1001px;
	}

		#sidebar {
			float: left;
			margin-right: 15px;
			width: 201px;
		}

			#sidebar h2 {
				font-size: 15px;
			}

				#sidebar h2 .subtitle, #sidebar h2 .blue {
					color: #77ced9;
				}

			#searchBox {
				padding-top: 17px;
			}
			
				#searchBox h2 {
					margin-bottom: 6px;
				}
			
			#accessTitle {
				padding: 17px 20px 18px 20px;
			}

			#accessBox {
				padding: 19px 20px 18px 20px;
			}

			#remindPassword {
				color: #f16681;
				font-size: 13px;
				line-height: 15px;
				margin-top: 11px;
			}

				#remindPassword a {
					color: #f16681;
					font-weight: bold;
				}

			#menuBox { 
				position: relative; 
			}
			
				#siteLogo {	
					display: block;
					margin: 13px 0 23px 14px;
				}
				
				#language {
					display: block;
					left: -25px;
					position: absolute;
					top: 0px;
				}
				
				#mainMenu {	
					width: 161px;
				}
				
					#mainMenu li {
						position: relative;	
					}
					
						#mainMenu a {
							border-bottom: 1px solid #f58ca1;
							color: #925c74;
							display: block;
							font-size: 15px;
							padding: 11px 9px 9px 9px;
							text-transform: uppercase;
						}
					
						#mainMenu a.first {
							border-top: 1px solid #f16781;
						}					

						#mainMenu a.selected {
							color: #b6b6b6;
						}
					
						#mainMenu a.hover {
							background: #ececec;
							color: #925c74;	
							text-decoration: none;				
						}
					
							ul.subMenu {
								background: url(../images/bckg_transparent.png);
								left: 161px;
								padding-left: 2px;
								position: absolute;
								top: 0px;
								z-index: 999;
								width: 228px;
							}
							
								ul.subMenu a {
									background: #77ced9;
									border: none !important;
									margin-bottom: 1px;
									font-size: 13px !important;
									padding: 9px 10px 8px 10px !important;
								}

			#accessTitle {
				margin-bottom: 0px;
			}
			
			#accessBox {
				background: #ececec;
			}


		#content {
			float: left;
			width: 785px;
		}
			
			#mainTitle {
				height: 31px;
			}
			
			#col1 {
				float: left;
				margin-right: 3px;
				width: 490px;
			}
			
			#col2 {
				float: right;
				width: 212px;
			}

				ul.sideMenu { }
					
					ul.sideMenu a {
						border-bottom: 1px solid #77ced9;
						color: #925c74;
						display: block;
						font-size: 13px;
						padding: 9px 10px 7px 10px;
						text-transform: uppercase;
					}
					
					ul.sideMenu a.first {
						border-top: 1px solid #77ced9;
					}					

					ul.sideMenu a.selected {
						color: #b9b9b9;
					}
					
					ul.sideMenu a.hover {
						background: #ececec;
						color: #925c74;	
						text-decoration: none;					
					}

			.home #col1 {
				float: left;
				margin-right: 15px;
				width: 467px;
			}
			
			.home #col2 {
				float: right;
				width: 303px;
			}

			#footer {
				background: #925c74;
				color: #fff;
				font-size: 11px;
				letter-spacing: 0.005em;
				height: 25px;
				padding: 10px 20px 0px 20px;
			}

	#footer-puc {
		background: #fff;
		height: 150px;
		width: 100%;
		
	}


/** -------------------- **/


.defaultBox {
	background: #fff;
	margin-bottom: 15px;
	padding: 20px;
}

.defaultBox p {
	
}

.titleBox {
	background: #fff;
	margin-bottom: 3px;
	padding: 11px 20px 13px 20px;
}

#contentBox {
	width: 490px;
}

#col1 .defaultBox, #col1 .titleBox {
	width: 490px;
}

.home #col1 .defaultBox, .home #col1 .titleBox {
	width: auto;
}


#calendarBox {
	position: relative;
}

  #calendarBox h4 {
	background: url(../images/bckg_dashed.png);
	border-bottom: 1px solid #77ced9;
	border-top: 2px solid #77ced9;
	color: #925c74;
	font-size: 17px;
	height: 23px;
	margin: 0px;
	padding-top: 7px;
	text-align: center;
	position: relative;
  }

  #calendarBox .arrow {
 	 display: block;
	 font-size: 17px;
 	 height: 24px;
	 padding-top: 8px;
	 position: absolute;
	 top: 0px;
  }

  #calendarBox .arrow:hover {
	text-decoration: none;
  }

  #calendarBox .arrow.prev {
	left: 4px;
  }

  #calendarBox .arrow.next {
	right: 4px;
  }


  #calendar {
  	  border-bottom: 2px solid #77ced9;
	  margin-bottom: 18px;
	  padding-bottom: 13px;
  }
	
	#calendar a {
		display: block;
		float: left;
		font-size: 12px;
		height: 20px;
		margin-left: 3px;
		margin-top: 3px;
		padding-top: 8px;
		text-align: center;
		width: 35px;	
	}

		#calendar a:hover {
			text-decoration: none;
		}

		#calendar a.first {
			background: #ececec;	
			margin-left:  0px;	
		}

		#calendar a.last {
			background: #ececec;
		}

		#calendar a.week {
			background: none !important;
			font-weight: bold;	
		}
	
		#calendar a.blank {
			background: none !important;
		}

		#calendar a.full {
			background: #77ced9 !important;
			font-weight: bold;
			position: relative;
		}

			#calendar a.full:hover .tip {
				display: block;
			}

			.tip {
				display: none;
				left: -81px;
				position: absolute;
				top: 29px;
				width: 20px;
				z-index: 999;
			}

				.tip-top {
					background: url(../images/tip-top.png) center no-repeat;
					height: 16px;
					width: 200px;
				}
				
				.tip-body {
					background: #77ced9;
					font-size: 15px;
					padding:  13px 11px 11px 11px;
					text-align: left;
					width: 188px;
				}
				
					.tip-body .date {
						color: #fff;
					}
				
				
.galleryTitle {
	height: 26px;
	margin-top: -12px;
	padding: 9px 20px 0px 20px;	
}

	.galleryTitle h4 {
		color: #f16681 !important;
	}

#galleryBox {
	padding-top: 0px !important;
}

	.galleryItem {
		border-bottom: 1px solid #925d75;
		display: block;
		float: left;
		height: 169px;
		margin: 20px 0 0 20px;
		position: relative;
		text-decoration: none !important;
		width: 235px;
	}

		.galleryItem.first {
			margin-left: 0px !important;
		}
	
		.galleryItem .galleryThumb {
			height: 142px;
			width: 235px;
		}

		.galleryItem h5 {
			height: 15px;
			overflow: hidden;
			padding-top: 6px;
		}

		.playButton {
			background: url(../images/play.png);
			height: 34px;
			left: 10px;
			position: absolute;
			top: 98px;
			width: 52px;
		}

		.galleryHover {
			background: url(../images/bckg_blue.png);
			color: #fff;
			display: none;
			height: 142px;
			overflow: hidden;
			left: 0px;
			
			position: absolute;
			top: 0px;
			width: 235px;
		}
		
			.galleryHover p {
				height: 112px;
				overflow: hidden;
				margin: 13px 15px 17px 15px;
			}
		
		.galleryItem:hover {
			border-bottom: 1px solid #77ced9;
			display: block;
		}

		.galleryItem:hover h5 {
			color: #77ced9;
		}

		.galleryItem:hover .galleryHover {
			display: block;
		}


.news h4, .events h4, .publications h4 {
	color: #77ced9;
	font-size: 16px;
	line-height: 19px;
	margin-bottom: 14px;
}

	.news h4 a, .events h4 a, .publications h4 a {
		color: #77ced9;
	}

	.news h4 .date, .news h4 .date a {
		color: #b9b9b9;
		font-size: 14px;
		font-weight: normal;
	}

.news .textBox, .events .textBox {
	border-bottom: 1px solid #f8b2c0;
	padding-bottom: 20px;
}

.publications .textBox {
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 18px;
	padding-bottom: 18px;	
}

	.publications .textBox a {
		color: #f16681;
	}

.news .social, .events .social {
	margin-bottom: 20px;
	margin-top: 13px;
}


.news ul.sideMenu a {
	border-bottom: 1px solid #bbe6ec;
	color: #f16681;
	font-size: 12px;
	line-height: 15px;
	padding: 9px 10px 7px 10px;
	text-transform: none;
}


ul.newsList li, ul.eventsList li {
	border-bottom: 1px solid #f8b2c0;
	clear: both;
	margin-bottom: 18px;
	padding-bottom: 17px;
}

	ul.newsList li a, ul.eventsList li a {
		/*display: block;*/
	}
	
	ul.newsList h4 {
		font-size: 14px;
		line-height: 17px;
		margin-bottom: 0;
		margin-top: -3px;
	}

	ul.newsList .thumb {
		display: block;
		float: left;
		height: 62px;
		margin-right: 15px;
		width: 95px;
	}

	ul.newsList div.thumb {
		float: left;
		height: auto;
		margin: 0;
		width: 380px;
	}


ul.eventsList h4 {
	font-size: 16px;
	line-height: 19px;
	margin-bottom: 0;
	margin-top: -3px;
}

	ul.eventsList h4 .date, .events h4 .date, ul.eventsList h4 .date a {
		color: #f16681;
		font-size: 16px;
		font-weight: bold;
	}

.events .sideMenu {
	margin-bottom: 59px;
}


.popular {
	margin-top: 60px;
}


#resultsList li {
	border-bottom: 1px solid #f8b2c0;
	margin-bottom: 18px;
	padding-bottom: 17px;	
}

	#resultsList h4 {
		color: #f16681;
		font-size: 12px;
		line-height: 18px;
	}
	
	#resultsList h5 {
		font-size: 14px;
		font-weight: bold;
		line-height: 18px;		
	}	
	
	#resultsList a:hover {
		display: block;
		text-decoration: underline;	
	}	

	#resultsList b.mark {
		color: #77ced9;
	}


#f_new_search h4 {
	color: #925c74;
	font-size: 16px;
	margin-bottom: 13px;
}
	

.info {
	color: #f16681;
}

.back {
	font-weight: bold;
}

.social {
	/*margin-bottom: 20px;*/
}

	.socialLink {
		display: block;
		float: left;
		height: 16px;
		width: 16px;
	}

	.linkTw {
		background: url(../images/ico_twitter.png) no-repeat;
		margin-right: 4px;
	}

	.linkFb {
		background: url(../images/ico_facebook.png) no-repeat;
		margin-right: 11px;
	}

	.permalink {
		border-left: 1px solid #b9b9b9;
		display: block;
		font-size: 12px;
		float: left;
		height: 11px;
		padding-left: 11px;
		padding-top: 5px;
	}


.pager {
	padding: 0 !important;
}

h2 .arrow {
	color: #77ced9;
	margin-right: 8px;
}

.home h3 {
	border-bottom: none;
	font-size: 23px; 
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 0;
}

h3 .subtitle {
	color: #f16681;
	display: inline;
}

.home h4 {
	font-size: 14px;
	line-height: 17px;
}

.rightBar h3 {
	border-bottom: 1px solid #77ced9;	
	border-top: 1px solid #77ced9;
	color: #925c74;
	font-size: 13px;
	margin-bottom: 0px;
	padding: 8px 9px 8px 9px;
	text-transform: uppercase;
}

#col2 select {
	font-size: 11px;
	margin-top: 12px;
	width: 212px;
}

.mainImage {
	display: block;
	margin-bottom: 16px;
}


/* -- galleries --*/

.galleries #col1 {
	float: none;
	width: 745px !important;
}


	.galleries h3 {
		border-bottom: none;
		color: #925c74;
		font-size: 16px;
		margin-bottom: 15px;
	}

	#gallerySearch {
		border-bottom: 1px solid #ee4869;
		padding-bottom: 20px;
	}

		#galleryType {
			margin-right: 22px;
		}

	.galleries  #col1  p {
		margin-top: 20px;
	}		
	
	#pager_galleries {
		margin-top: 20px;
	}


/* -- subjects -- */

.subjectBox p {
	margin-bottom: 18px;
}

.subjectBox select {
	margin-top: -10px;
}

.subjectTitle {
	margin-top: -12px;
	padding: 14px 20px 13px 20px;
}

	.subjectTitle h3 {
		border-bottom: none;
		color: #925c74;
		font-size: 18px;
		line-height: 21px;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}

	.subjectTitle h3 .subtitle {
		color: #925c74;
		font-size: 16px;
		font-weight: normal;
	}

.areaTitle {
	height: 26px;
	padding: 9px 20px 0px 20px;	
}

	.areaTitle.selected {
		background: #fff url(../images/bckg_dashed.png);
	}

	.areaTitle a {
		color: #f16681;
	}

.areaBox {
	margin-bottom: 3px !important;
	padding-top: 16px;
}

	.areaBox .pager {
		margin-bottom: -3px;
		margin-top: 17px;
	}


.listItem {
	border-bottom: 1px solid #f8b2c0;
	margin-top: 15px;
	padding-bottom: 15px;
}

	.listItem.first {
		margin-top: 0px;
	}

	.listItem a:hover {
		text-decoration: underline;
	}

	.listItem h3 {
		border-bottom: none;
		color: #925c74;
		font-size: 16px;
		margin-bottom: 12px;
		padding-bottom: 0px;
	
	}

.blogPost {
	margin-top: 25px;
}

	.blogPost.first {
		margin-top: 2px;
	}

	.blogPost.history h3 {
		margin-bottom: 0px;
	}

	.blogPost p.meta {
		color: #77ced9;
		margin-bottom: 5px;
	}

	.blogPost a {
		color: #f16681;
	}

	.blogPost p {
		margin-bottom: 15px;
	}

.fileItem h3 {
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 2px;
}

.fileItem h3 .date {
	color: #77ced9;
}



/*-- people --*/

.peopleBox p {
	margin-bottom: 20px;
}

.peopleCategory {
	border-bottom: 2px solid #77ced9;
	padding: 20px 0 6px 0;
}

	.peopleCategory.first {
		border-top: 2px solid #77ced9;
	}

	.peopleCategory h4 {
		color: #77ced9;
		font-size: 16px;
		padding-bottom: 18px;
	}

		.peopleItem {
			border-top: 2px solid #ededed;
			float: left;
			margin-left:  20px;
			padding: 8px 0 4px 0;
			width: 235px;
		}

			.peopleItem.first {
				margin-left: 0px;
			}

			.peopleItem h5 {
				color: #925c74;
				font-weight: bold;
			}

			.peopleItem a {
				color: #f16681;
			}

			.peopleItem a.info {
				color: #77ced9;
			}


.peopleDetailsBox {
	border-bottom: 1px solid #f8b2c0;
	margin-bottom: 15px;
	padding-bottom: 16px;
}

	.peopleImage {
		float: left;
		margin: 0 20px 0 0;
	}

	.peopleDetailsBox .hasImage {
		float: left;
		width: 235px;	
	}

	.peopleDetailsBox h4 {
		color: #925c74;	
		font-size: 16px;	
	}

	.peopleDetailsBox h5 {
		color: #f16681;
		font-size: 14px;
		line-height: 18px;	
		margin-bottom: 0px;
	}

	.peopleDetailsBox p {
		margin-bottom: 0px;	
	}

	.peopleDetailsBox a:hover {
		text-decoration: underline;
	}

	.peopleInfo {
		border-bottom: 1px solid #dcdcdc;
		margin-bottom: 14px;
		padding-bottom: 15px;
	}


.contact h4 {
	color: #925c74;
	font-size: 16px;
	margin-bottom: 17px;
}

.contact small a {
	font-size: 12px;
}

#map {
	margin-bottom: 5px;
}

.contact .sub {
	border-top: 1px solid #fbd9df;
	margin-top: 17px;
	padding-top: 15px;
}

	.contact .sub a {
		color: #f16681;
	}


.clear {
	clear: both;
}

.left {
	float: left !important;
}

.hidden {
	display: none !important;
}

.msg {
	border: 1px solid #f16781;
	margin: 8px 0 4px 0;
	padding: 10px 10px 8px 10px;
}

.error {
	color: red;
}


/** --- lists --- **/

.list li {
	border-bottom: 1px solid #f58ca1;
	padding: 15px 0px 16px 0px;
}

.seeAll {
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding-top: 15px;
}

.home #col1, .home #col2 {
	position: relative;
}

.home #col1 .seeAll, .home #col2 .seeAll {
	bottom: 30px;
	padding-top: 0px;
	position: absolute;
}

.home #eventsBox {

}

#newsList, #eventsList {
	margin-bottom: -15px !important;
}

#newsList h4, #newsList h4 a, #eventsList h4, #eventsList h4 a {
	color: #77ced9;	
}

#newsList h4 {
	font-size: 15px;	
}

#eventsList h4 {
	font-size: 18px;
	line-height: 18px;	
}

#eventsList h4 .subtitle, #eventsList h4 .subtitle a {
	color: #f16681;
	font-size: 15px;
}


/** --- pager --- **/


.pager {
	padding: 5px 10px 8px 10px;
}

.pager .selected {
	color: #75cdd9;
	font-weight: bold;
}

.pager span {
	margin: 0 2px;
}



/** --- form --- **/


.formPages label {
	display: block;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 4px 2px 0;
}
.formPages label.esqueci{
	float: left;
	font-weight: normal !important;
	margin: 4px 4px 0px 0 !important;
}

.formPages textarea, .formPages .input, .formPages select {
	border: 1px solid #925c74;
	display: block;
	height: 19px;
	margin-bottom: 10px;
	width: 100%;
}
.formPages .input.esqueci {
	height: 15px !important;
	margin-bottom: 0px !important;
	
}

.formPages .input.medium {
	width: 189px;
}

.formPages .input.small {
	width: 80px;
}

.formPages textarea.medium {
	height: 220px;	
}
.formPages li{
	background: none repeat scroll 0 0 #F0F9F8;
    border-bottom: 1px solid #75CDD9;
    clear: both;
    padding: 7px 8px 6px;
}
.button {
	background: #925c74;
	border: none;
	color: white;
	font-size: 13px;
	font-weight: bold;
	margin: 6px 0 0 2px;
	padding: 2px 0;
	width: 64px;
}

.submit {
	margin: 0px !important;
	margin-top:  -10px !important;
}

/* --- shadowbox --- */


#sb-body {
	border: none;
	background: none;
	line-height: 14px;
}

.fc-tbx p {
	font-family: Arial, Helvetica, Verdana, sans-serif !important;
	font-size: 12px !important;	
	/*letter-spacing: 0.05em;*/
}

.fc-tbx .fc-delete .b {
	background: url('../../../includes/formcheck/theme/classic/img/b2.png') repeat-x;
	height: 16px;
}

.fc-tbx table.fc-delete {
	width: 100%;
}

.fc-tbx .fc-delete div {
	padding: 10px;
	text-align: left;
}

.fc-tbx .fc-delete input {
	margin-top: 10px;	
}

#sb-wrapper 
{
	padding: 0px !important;
}

/*--- slideshows ---*/

.mask {
	overflow: hidden;
	position: relative;
}

	.mask.main {
		height: 386px;	
		width: 745px; 
	}
	

.slides {
	position: absolute;
}

	.slides span {
		display: block;
		float: left;
		position: relative;
	}
	
	.slides span img {
		display: block;
	}	
	
	.slides.main .mouseOverArea {
		background: url(../images/bckg_transparent.png);
		height: 386px;
		left: 0px;
		position: absolute;	
		top: 0px;
		width: 745px; 
	}
	
	.slides.main .mainSubtitle {
		background: url(../images/bckg_white.png);
		bottom: -22px;
		font-size: 11px;
		font-weight: bold;
		height: 19px;
		right: 0px;
		padding: 3px 9px 0px 9px;
		position: absolute;
		width: 657px;
	}
	
#handles, #newsHandles, #eventsHandles {
	left: -10000px;
	position: absolute;
}
	
.arrowBox {
	background: #77ced9;
	height: 22px;
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 99;
	width: 68px;
}

	.arrowBox a {
		color: #f16681;
		display: block;
		font-size: 19px;
		height: 21px;
		padding-top: 1px;
		top: 0px;
		position: absolute;
	}

	.arrowBox a:hover {
		text-decoration: none;
	}
	
	.arrowBox .prev {
		left: 0px;
		padding-left: 14px;
		width: 20px;
	}
	
	.arrowBox .next {
		left: 34px;
		padding-left: 7px;
		width: 27px;
	}	

.arrowBox.slideshow {
	background: url(../images/bckg_white.png);
	bottom: 0px !important;
	top: auto !important;
}	
	
	
.headline {
	background: #925c74;
	border-top: 1px solid #77ced9;
	position: relative;
}

	.headlineSlide {
		overflow: hidden;
	}

	.headlineSlide div {
		overflow: hidden;
	}
	
	.headlineSlide h3 {
		margin-bottom: 4px;
	}
	
	.headlineSlide h3 a {
		color: #77ced9;
	}
	
	.headlineSlide p a {
		color: #d4d4d4;
		display: block;
		font-size: 14px;
	}

	.headlineSlide h3 span {
		display: inline;
		float: none;
	}

	.headlineSlide h3 span.subtitle a {
		color: #F16681;
	}

.newsHeadline {
	height: 380px;
	width: 427px;
}

	.newsSlide {
		height: 380px;
		width: 427px;
	}

		.newsSlide div {
			height: 100px;
			padding: 12px 15px 0 15px;
		}

		.newsSlide img {
			display: block;
			height: 258px;
			width: 427px;
		}

.eventsHeadline {
	height: 304px;
	width: 263px;
}

	.eventsSlide {
		height: 306px;
		width: 263px;
	}

	.eventsSlide div {
		height: 120px; 
		padding: 12px 15px 0 15px;
	}

	.eventsSlide img {
		display: block;
		height: 158px;
		width: 263px;
	}


/* --- galleries --- */


#imageGalleryBox {
	background: #fff;
	height: 667px;
	overflow: hidden;
	padding: 20px;
	position: relative;
	width: 940px;
}

	#imageGalleryBox h3 {
		border-bottom: none;
		color: #925c74;
		font-size: 18px;
		margin-bottom: 18px;
		padding-bottom: 0px;
	}

		#imageGalleryBox h3 .sub {
			font-weight: normal;
		}

	#galleryClose {
		background: #fff;
		color: #afaeae;
		display: block;
		font-size: 18px;
		font-weight: bold;
		position: absolute;
		right: 20px;
		top: 17px;
	}
	
		#galleryClose .sub {
			color: #f16681;
		}

		#galleryClose:hover {
			text-decoration: none;
		}

	.mask.gallery {
		background: #ececec;
		height: 540px;
		width: 940px;
	}	

		#gallerySlides span {
			height: 540px;
			text-align: center;
			width: 940px;
		}

			#gallerySlides span img {
				display: inline;	
			}

		.galleryArrow {
			background: white;
			color: #925c74;
			display: block;
			font-size: 60px;
			height: 71px;
			padding: 10px 0px 0px 25px;
			position: absolute;
			top: 206px;
			width: 56px;
		}
		
			.galleryArrow.prev {
				left: 0px;
				padding-left: 20px;
				width: 61px;
			}

			.galleryArrow.next {
				right: 0px;
			}
			
			.galleryArrow:hover {
				text-decoration: none;
			}
			
			.galleryArrow.hover {
				color: #77ced9 !important;
			}

	#thumbsNav {
		height: 70px;
		margin-bottom: 5px;
		width: 940px;
	}

	
		.mask.thumbs {
			float: left;	
			height: 70px;
			width: 872px;
		}

		#thumbsSlides a {
			display: block;
			float: left;	
			height: 70px;
			padding-left: 3px;
			position: relative;
			width: 122px;
		}

			#thumbsSlides a.first {
				padding-left: 0px;
			}
			
			#thumbsSlides a.selected {
				
			}
	
			.imageThumbOver {
				background: url(../images/bckg_purple.png);
				display: none;
				height: 70px;
				left: 3px;
				position: absolute;
				top: 0px;
				width: 122px;
			}
	
			#thumbsSlides a.first .imageThumbOver {
				left: 0px;
			}
			
			#thumbsSlides a.selected .imageThumbOver {
				display: block;
			}			
	
		.thumbsArrow {
			background: #925c74;
			color: #ececec;
			display: block;
			font-size: 30px;
			float: left;
			height: 49px;
			padding: 21px 0px 0px 6px;
			width: 25px;
		}

			.thumbsArrow.prev {
				margin-right: 3px;
				padding-left: 7px;
				width: 24px;
			}	
	
			.thumbsArrow.next {
				margin-left: 3px;	
			}
			
			.thumbsArrow:hover {
				background: #77ced9;
				text-decoration: none;
			}

#subtitlesBox {
	height: 17px;	
	padding: 5px
}


/* --- video --- */


#videoContainer {
	height: 100%;
	position: relative;
	width: 100%;
}

	#imageGalleryBox.videoBox {
		height: auto;
		overflow: auto;
		margin: auto;
		padding: 20px;
		padding-bottom: 17px;
		position: absolute;
		width: auto;
	}
		
		#videoContent {
			display: inline;
		}
		
